package yi.iu.processor.cannyox;

public class DigitalCurve extends EdgelChain
{
    public float _startx, _starty;// start location
    public float _endx, _endy; // end location

    public DigitalCurve(int n) {
        super(n);
    }
    
    void SetStartX(int x) {_startx=x;}
    void SetStartY(int y) {_starty=y;}
    void SetStartX(float x) {_startx=x;}
    void SetStartY(float y) {_starty=y;}
    
    void SetEndX(int x) {_endx=x;}
    void SetEndY(int y) {_endy=y;}
    void SetEndX(float x) {_endx=x;}
    void SetEndY(float y) {_endy=y;}
    
}